Index: i18n/mythfrontend_cz.ts
===================================================================
--- i18n/mythfrontend_cz.ts	(revision 8916)
+++ i18n/mythfrontend_cz.ts	(working copy)
@@ -5751,23 +5756,23 @@
     </message>
     <message>
         <source>Australia</source>
-        <translation type="unfinished"></translation>
+        <translation>Austrálie</translation>
     </message>
     <message>
         <source>Finland</source>
-        <translation type="unfinished"></translation>
+        <translation>Finsko</translation>
     </message>
     <message>
         <source>Sweden</source>
-        <translation type="unfinished"></translation>
+        <translation>Švédsko</translation>
     </message>
     <message>
         <source>United Kingdom</source>
-        <translation type="unfinished"></translation>
+        <translation>Velká Británie</translation>
     </message>
     <message>
         <source>Germany</source>
-        <translation type="unfinished"></translation>
+        <translation>Německo</translation>
     </message>
     <message>
         <source>Ignore Signal Timeout</source>
@@ -5807,11 +5812,11 @@
     </message>
     <message>
         <source>ATSC Modulation</source>
-        <translation type="unfinished"></translation>
+        <translation>ATSC modulace</translation>
     </message>
     <message>
         <source>ATSC modulation, 8-VSB, QAM-256, etc.</source>
-        <translation type="unfinished"></translation>
+        <translation>ATSC modulace, 8-VSB, QAM-256, atd.</translation>
     </message>
     <message>
         <source>Most cable systems in the United States use QAM-256 or QAM-64, but some mixed systems may use 8-VSB for over-the-air channels.</source>
@@ -6159,7 +6164,7 @@
     </message>
     <message>
         <source>Default View</source>
-        <translation type="unfinished"></translation>
+        <translation>Výchozí pohled</translation>
     </message>
     <message>
         <source>Show Titles only</source>
@@ -6275,7 +6280,7 @@
     </message>
     <message>
         <source>category name</source>
-        <translation type="unfinished"></translation>
+        <translation>jméno kategorie</translation>
     </message>
     <message>
         <source>For a specific category (e.g. &quot;Sports event&quot;), request that shows be autoextended.  Only works if a show&apos;s category can be determined.</source>
@@ -6407,19 +6412,19 @@
     </message>
     <message>
         <source>Monitor Aspect Ratio</source>
-        <translation type="unfinished"></translation>
+        <translation>Monitoruj poměr stran</translation>
     </message>
     <message>
         <source>4:3</source>
-        <translation type="unfinished">4:3</translation>
+        <translation>4:3</translation>
     </message>
     <message>
         <source>16:9</source>
-        <translation type="unfinished">16:9</translation>
+        <translation>16:9</translation>
     </message>
     <message>
         <source>16:10</source>
-        <translation type="unfinished">16:10</translation>
+        <translation>16:10</translation>
     </message>
     <message>
         <source>The aspect ratio of a Xinerama display can not be queried from the display, so you must specify it.</source>
@@ -6614,7 +6619,7 @@
     </message>
     <message>
         <source>%1 total, %2 used, %3 (or %4%) free.</source>
-        <translation type="unfinished"></translation>
+        <translation>%1 celkem, %2 použito, %3 (nebo %4) volných.</translation>
     </message>
     <message>
         <source>Disk usage on %1:</source>
@@ -6738,47 +6743,47 @@
     </message>
     <message>
         <source>Card</source>
-        <translation type="unfinished"></translation>
+        <translation>Karta</translation>
     </message>
     <message>
         <source>type</source>
-        <translation type="unfinished"></translation>
+        <translation>typ</translation>
     </message>
     <message>
         <source>is set to start on channel</source>
-        <translation type="unfinished"></translation>
+        <translation>je nastaven pro start na kanálu</translation>
     </message>
     <message>
         <source>which does not exist</source>
-        <translation type="unfinished"></translation>
+        <translation>který neexistuje</translation>
     </message>
     <message>
         <source>WARNING</source>
-        <translation type="unfinished"></translation>
+        <translation>VAROVÁNÍ</translation>
     </message>
     <message>
         <source>MythTV has detected that the backend is running.</source>
-        <translation type="unfinished"></translation>
+        <translation>MythTV detekoval, že backend běží.</translation>
     </message>
     <message>
         <source>Changing existing card inputs, deleting anything, or scanning for channels may not work.</source>
-        <translation type="unfinished"></translation>
+        <translation>Měnění vstupů existujících karet, mazání čehokoliv nebo skenování kanálů nemusí fungovat.</translation>
     </message>
     <message>
         <source>Continue</source>
-        <translation type="unfinished"></translation>
+        <translation>Pokračovat</translation>
     </message>
     <message>
         <source>Exit</source>
-        <translation type="unfinished">Východ</translation>
+        <translation>Konec</translation>
     </message>
     <message>
         <source>Do you want to fix these problems?</source>
-        <translation type="unfinished"></translation>
+        <translation>Chcete napravit tyto problémy?</translation>
     </message>
     <message>
         <source>Do you want to fix this problem?</source>
-        <translation type="unfinished"></translation>
+        <translation>Chcete napravit tento problém?</translation>
     </message>
     <message>
         <source>Yes please</source>
@@ -6794,23 +6799,23 @@
     </message>
     <message>
         <source>Title Pronounce</source>
-        <translation type="unfinished"></translation>
+        <translation>Výslovnost názvu</translation>
     </message>
     <message>
         <source>Recording Rule</source>
-        <translation type="unfinished"></translation>
+        <translation>Pravidlo nahrávání</translation>
     </message>
     <message>
         <source>Search Phrase</source>
-        <translation type="unfinished"></translation>
+        <translation>Vyhledávací fráze</translation>
     </message>
     <message>
         <source>Recorded File Size</source>
-        <translation type="unfinished"></translation>
+        <translation>Velikost nahraného souboru</translation>
     </message>
     <message>
         <source>Recording Profile</source>
-        <translation type="unfinished"></translation>
+        <translation>Nahrávací profil</translation>
     </message>
     <message>
         <source>Allows the transcoder to resize the video during transcoding.</source>
@@ -6834,7 +6839,7 @@
     </message>
     <message>
         <source>Enter group name or press SELECT to enter text via the On Screen Keyboard</source>
-        <translation type="unfinished">Vložte jméno skupiny nebo stiskněte SELECT k vložení textu přes On Screen Keyboard</translation>
+        <translation>Vložte jméno skupiny nebo stiskněte SELECT k vložení textu přes On Screen Keyboard</translation>
     </message>
     <message>
         <source>Display Name (optional)</source>
@@ -6874,11 +6879,11 @@
     </message>
     <message>
         <source>AutoExpire List</source>
-        <translation type="unfinished"></translation>
+        <translation>Seznam automatického vypršení</translation>
     </message>
     <message>
         <source>The AutoExpire List shows all recordings which may be expired and the order of their expiration. Recordings at the top of the list will be expired first.</source>
-        <translation type="unfinished"></translation>
+        <translation>Seznam automatického vypršení ukazuje všechny nahrávky, které mohou vypršet, a pořadí jejich vypršení. Nahrávky na začátku seznamu vyprší nejdříve.</translation>
     </message>
     <message>
         <source>Suggested Next: </source>
@@ -6890,23 +6895,23 @@
     </message>
     <message>
         <source>%1 hours left</source>
-        <translation type="unfinished"></translation>
+        <translation>zbývá %1 hodin</translation>
     </message>
     <message>
         <source>%1 hours and %2 minutes left</source>
-        <translation type="unfinished"></translation>
+        <translation>zbývá %1 hodin a %2 minut</translation>
     </message>
     <message>
         <source>%1 minutes left</source>
-        <translation type="unfinished"></translation>
+        <translation>zbývá %1 minut</translation>
     </message>
     <message>
         <source>average</source>
-        <translation type="unfinished"></translation>
+        <translation>průměr</translation>
     </message>
     <message>
         <source>maximum</source>
-        <translation type="unfinished"></translation>
+        <translation>maximum</translation>
     </message>
     <message>
         <source>Defines a period the master backend should be awake</source>
@@ -6946,7 +6951,7 @@
     </message>
     <message>
         <source>Spain</source>
-        <translation type="unfinished"></translation>
+        <translation>Španělsko</translation>
     </message>
     <message>
         <source>Enable Network Remote Control interface</source>
@@ -7076,7 +7081,7 @@
     <name>ScheduledRecording</name>
     <message>
         <source>or later</source>
-        <translation>nepo později</translation>
+        <translation>nebo později</translation>
     </message>
 </context>
 <context>
@@ -7150,7 +7155,7 @@
     </message>
     <message>
         <source>%1 of these are LiveTV and consume %2</source>
-        <translation type="unfinished"></translation>
+        <translation>%1 z nich jsou živá TV a zabírají %2</translation>
     </message>
 </context>
 <context>
@@ -7699,27 +7704,27 @@
     </message>
     <message>
         <source>Speed 16X</source>
-        <translation type="unfinished">Rychlost 16X</translation>
+        <translation>Rychlost 16X</translation>
     </message>
     <message>
         <source>Speed 8X</source>
-        <translation type="unfinished">Rychlost 8X</translation>
+        <translation>Rychlost 8X</translation>
     </message>
     <message>
         <source>Speed 4X</source>
-        <translation type="unfinished">Rychlost 4X</translation>
+        <translation>Rychlost 4X</translation>
     </message>
     <message>
         <source>Speed 1/2X</source>
-        <translation type="unfinished">Rychlost 1/2X</translation>
+        <translation>Rychlost 1/2X</translation>
     </message>
     <message>
         <source>Speed 1/4X</source>
-        <translation type="unfinished">Rychlost 1/4X</translation>
+        <translation>Rychlost 1/4X</translation>
     </message>
     <message>
         <source>Swap PiP/Main</source>
-        <translation type="unfinished"></translation>
+        <translation>Prohodit PiP/hlavní</translation>
     </message>
 </context>
 <context>
@@ -8107,7 +8112,7 @@
     </message>
     <message>
         <source>Exit</source>
-        <translation>Východ</translation>
+        <translation>Konec</translation>
     </message>
     <message>
         <source>Cancel</source>
